@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.box1 {
  gap: 4.0625rem;
  padding: 4.0625rem 0 5.3125rem;
}

.box1 .top {
  grid-template-columns: 28.75rem 1fr;
  gap: 7.5rem;
  padding-right: 6.875rem;
  align-items: flex-start;
}

.box1 .top > div {
  padding-top: 0.625rem;
  gap: 0.625rem;
}

.box1 .top > div > h5 {
  font-size: 2.5rem;
  color: #F56900;
  font-weight: bold;
}

.box1 .top > div > h2 {
  font-size: 2.125rem;
  color: #333333;
  font-weight: bold;
}

.box1 .top > div > div {
  font-size: 1.125rem;
  color: #F56900;
  margin: 1.875rem 0 0;
}

.box1 .top > div > p {
  font-size: 1.125rem;
  color: #666666;
  line-height: 2rem;
}

@media (max-width: 800px) {
  .box1 {
    gap: 1.875rem;
    padding: 1.875rem 0;
  }

  .box1 .top {
    grid-template-columns: 1fr;
    gap: 1.875rem;
    padding-right: 0;
  }

  .box1 .top > div > h5 {
    font-size: 1.25rem;
  }

  .box1 .top > div > h2 {
    font-size: 1.125rem;
  }

  .box1 .top > div > div {
    font-size: 0.875rem;
    margin: 0.625rem 0 0;
  }

  .box1 .top > div > p {
    font-size: 0.875rem;
    line-height: 1.5625rem;
  }
}